
	
/*	--------------------------------------------------
	:: Typography
	-------------------------------------------------- */
	
	.text-normal p.space-bottom { margin:0 0 20px 0; }
	.text-normal p.space-top { margin:20px 0 0 0; }
	.text-normal p.no-space { margin:0; }
	
    .heading p.space-bottom { margin:0 0 10px 0; }
	.heading p.space-top { margin:10px 0 0 0; }
	.heading p.no-space { margin:0; }
	
	.text-normal,
	.text-normal p{ 
	    font-weight:normal;
        font-style:normal;		
		margin:0;
		padding:0;
		font-size:13px; 
		line-height:20px;
		-webkit-font-smoothing:antialiased;
	}
	
	.heading h1, .heading h2, .heading h3, .heading h4, .heading h5, .heading h6 { 
	    font-weight:normal;
        font-style:normal;		
	    font-family:"PT Sans"; 
	    color:#777; 
	    margin:0 0 17px 0; 
	    padding:0; 
		-webkit-font-smoothing:antialiased;
	}
	
	
	.dropcap p{ 
	    font-weight:normal;
        font-style:normal;		
	    font-family:"Open Sans"; 
	    color:#999; 
		margin:0 0 10px 0;
		padding:0;
		font-size:13px; 
		line-height:20px;
		-webkit-font-smoothing:antialiased;
	}
	
    .dropcap p:first-letter {
        font-size:60px;
		color:#96aa39; 
		float:left; 
		margin:7px 10px 0 0; 
		line-height:1;
    }
	
	.blockquote p{ 
	    font-weight:normal;
        font-style:italic;		
	    font-family:"Open Sans"; 
	    color:#999; 
		margin:0;
		padding:0;
		font-size:13px; 
		line-height:20px;
		-webkit-font-smoothing:antialiased;
	}
	
	.blockquote blockquote {
	    margin:0;
		padding:0 0 0 10px; 
		border-left:5px solid #96aa39;
	}
	
	.highlight p{ 
	    font-weight:normal;
        font-style:normal;		
	    font-family:"Open Sans"; 
	    color:#999; 
		margin:0;
		padding:0;
		font-size:13px; 
		line-height:20px;
		-webkit-font-smoothing:antialiased;
	}
	
	.highlight.blue{ 
	    padding:2px 8px;
	    background-color:#618da1;
	    color:#fff;
		-webkit-border-radius:2px;
        -moz-border-radius:2px;
        border-radius:2px;
	}
	
	.highlight.green{ 
	    padding:2px 8px;
	    background-color:#96aa39;
        color:#fff;
		-webkit-border-radius:2px;
        -moz-border-radius:2px;
        border-radius:2px;
	}
	
	.highlight.red{ 
	    padding:2px 8px;
	    background-color:#e0635b;
        color:#fff;
		-webkit-border-radius:2px;
        -moz-border-radius:2px;
        border-radius:2px;
	}
	
	.highlight.orange{ 
	    padding:2px 8px;
	    background-color:#de5f41;
        color:#fff;
		-webkit-border-radius:2px;
        -moz-border-radius:2px;
        border-radius:2px;
	}
	
	.alignment p{ 
	    font-weight:normal;
        font-style:normal;		
	    font-family:"Open Sans"; 
	    color:#999; 
		margin:0 0 10px 0;
		padding:0;
		font-size:13px; 
		line-height:20px;
		-webkit-font-smoothing:antialiased;
	}
	
	.text-left{ text-align:left; }
	.text-center{ text-align:center; }
	.text-right{ text-align:right; }
	.text-justify{ text-align:justify; }
	
	.enphasis p{ 
	    font-weight:normal;
        font-style:normal;		
	    font-family:"Open Sans"; 
	    color:#999; 
		margin:0 0 10px 0;
		padding:0;
		font-size:13px; 
		line-height:20px;
		-webkit-font-smoothing:antialiased;
	}
	
	.enphasis p.text-muted { color:#999; }
    .enphasis p.text-error { color:#e0635b }
    .enphasis p.text-info { color:#618da1; }
    .enphasis p.text-success { color:#96aa39; }
	.enphasis p.text-warning { color:#de5f41; }
	
/*	--------------------------------------------------
	:: Grid Columns
	-------------------------------------------------- */

    .box {
	    background-color:#eee;
	    font-weight:normal;
        font-style:normal;	
        text-align:center;		
	    font-family:"Open Sans"; 
	    color:#999; 
		font-size:13px;
	    margin:10px 0; 
	    padding:7px 0; 
		-webkit-font-smoothing:antialiased;
    }

    .grid-container{
	    width:100%;
    }

    .grid-container .column-one,
    .grid-container .column-two,
    .grid-container .column-three,
    .grid-container .column-four,
    .grid-container .column-five,
    .grid-container .column-six,
    .grid-container .column-seven,
    .grid-container .column-eight,
    .grid-container .column-nine,
    .grid-container .column-ten,
    .grid-container .column-eleven,
    .grid-container .column-twelve{
	    display:inline-block;
	    float:left;
	    margin-left:1%;
	    margin-right:1%;
    }

    .grid-container .column-one { width:6.333%; }
    .grid-container .column-two { width:14.666%; }
    .grid-container .column-three { width:23%; }
    .grid-container .column-four { width:31.333%; }
    .grid-container .column-five { width:39.666%; }
    .grid-container .column-six { width:48%; }
    .grid-container .column-seven { width:56.333%; }
    .grid-container .column-eight { width:64.666%; }
    .grid-container .column-nine { width:73%; }
    .grid-container .column-ten { width:81.333%; }
    .grid-container .column-eleven { width:89.666%; }
    .grid-container .column-twelve { width:98%; }
	
/*	--------------------------------------------------
	:: Tabs
	-------------------------------------------------- */

    .flat-left{
	    position:relative;
		margin:0;
		padding:0;
    }
	
	.flat-left input{
	    position:absolute;
        display:none;   
    }
	
    .left label{
	    display:block;
	    float:left;
	    clear:both;
    }

	.flat-left label{
        position:relative;
	    background-color:#272e38;
		border-top:1px solid #343e4d;
		border-bottom:1px solid #1c2027;
        text-align:left;
		text-decoration:none;
		cursor:pointer;
		display:inline-block;
        font-style:normal; 
	    font-weight:normal; 
	    font-family:"Open Sans"; 
	    font-size:14px;
	    color:#fff;
		margin:0;
		width:30%;
		height:59px;
        padding:20px 40px;
		-webkit-transition:background-color 0.4s linear;
		-moz-transition:background-color 0.4s linear;
		-o-transition:background-color 0.4s linear; 
		transition:background-color 0.4s linear;
        z-index:1;
        -webkit-box-sizing:border-box;
	       -moz-box-sizing:border-box; 
	            box-sizing:border-box;		
    }
	
	.flat-left label i{
        margin-right:10px;
		color:#fff; 
	    font-style:normal; 
	    font-weight:normal;
        font-size:14px;
		vertical-align:baseline;
    }

    .flat-left ul{ 
	    position:relative;
    	display:block;
		margin:0;
		padding:0;
    }

    .flat-left ul li{
	    position:absolute;
	    top:0;
	    left:0;
	    width:70%;
	    overflow:auto;
	    opacity:0;
		list-style:none;
	    background-color:#fff;
        padding:30px 25px;
        -webkit-box-sizing:border-box;
	       -moz-box-sizing:border-box; 
	            box-sizing:border-box;		
    }
	
    .flat-left .section-fourteen:checked ~ ul .section-fourteen,
    .flat-left .section-fifteen:checked ~ ul .section-fifteen,
    .flat-left .section-sixteen:checked ~ ul .section-sixteen,
	.flat-left .section-seventeen:checked ~ ul .section-seventeen,
    .flat-left .section-eighteen:checked ~ ul .section-eighteen,
    .flat-left .section-nineteen:checked ~ ul .section-nineteen,
    .flat-left .section-twenty:checked ~ ul .section-twenty,
    .flat-left .section-twentyone:checked ~ ul .section-twentyone,
    .flat-left .section-twentytwo:checked ~ ul .section-twentytwo,
    .flat-left .section-twentythree:checked ~ ul .section-twentythree{
	    position:relative;
	    z-index:10;
	    opacity:1;
    }

/*	--------------------------------------------------
	:: Animations Effects
	-------------------------------------------------- */

    .tabs-zoom-in ul li {
	    margin-left:30%;
	    -webkit-transform:scale(0.5);
		   -moz-transform:scale(0.5);
             -o-transform:scale(0.5);
                transform:scale(0.5);
        -webkit-transition:all 0.4s ease-in-out;
           -moz-transition:all 0.4s ease-in-out;
		     -o-transition:all 0.4s ease-in-out;
		        transition:all 0.4s ease-in-out;
    }
	
    .tabs-zoom-in .section-fourteen:checked ~ ul .section-fourteen,
    .tabs-zoom-in .section-fifteen:checked ~ ul .section-fifteen,
    .tabs-zoom-in .section-sixteen:checked ~ ul .section-sixteen,
	.tabs-zoom-in .section-seventeen:checked ~ ul .section-seventeen,
    .tabs-zoom-in .section-eighteen:checked ~ ul .section-eighteen,
    .tabs-zoom-in .section-nineteen:checked ~ ul .section-nineteen,
    .tabs-zoom-in .section-twenty:checked ~ ul .section-twenty,
    .tabs-zoom-in .section-twentyone:checked ~ ul .section-twentyone,
    .tabs-zoom-in .section-twentytwo:checked ~ ul .section-twentytwo,
    .tabs-zoom-in .section-twentythree:checked ~ ul .section-twentythree{
	    -webkit-transform:scale(1);
		   -moz-transform:scale(1);
             -o-transform:scale(1);
                transform:scale(1);
        -webkit-transition:all 0.4s ease-in-out;
           -moz-transition:all 0.4s ease-in-out;
		     -o-transition:all 0.4s ease-in-out;
		        transition:all 0.4s ease-in-out;
    }
	
	.tabs-zoom-out ul li {
	    margin-left:30%;
	    -webkit-transform:scale(1.3);
		   -moz-transform:scale(1.3);
             -o-transform:scale(1.3);
                transform:scale(1.3);
        -webkit-transition:all 0.4s ease-in-out;
           -moz-transition:all 0.4s ease-in-out;
		     -o-transition:all 0.4s ease-in-out;
		        transition:all 0.4s ease-in-out;
    }
	
    .tabs-zoom-out .section-fourteen:checked ~ ul .section-fourteen,
    .tabs-zoom-out .section-fifteen:checked ~ ul .section-fifteen,
    .tabs-zoom-out .section-sixteen:checked ~ ul .section-sixteen,
	.tabs-zoom-out .section-seventeen:checked ~ ul .section-seventeen,
	.tabs-zoom-out .section-eighteen:checked ~ ul .section-eighteen,
    .tabs-zoom-out .section-eighteen:checked ~ ul .section-nineteen,
    .tabs-flip .section-eighteen:checked ~ ul .section-twenty,
    .tabs-zoom-out .section-eighteen:checked ~ ul .section-twentyone,
    .tabs-zoom-out .section-eighteen:checked ~ ul .section-twentytwo,
    .tabs-zoom-out .section-eighteen:checked ~ ul .section-twentythree{
    
	    -webkit-transform:scale(1);
		   -moz-transform:scale(1);
             -o-transform:scale(1);
                transform:scale(1);
        -webkit-transition:all 0.4s ease-in-out;
           -moz-transition:all 0.4s ease-in-out;
		     -o-transition:all 0.4s ease-in-out;
		        transition:all 0.4s ease-in-out;
    }
	
	.tabs-flip ul li  { 
	    margin-left:30%;
		-webkit-transform:rotatey(-90deg) scale(1);
	       -moz-transform:rotatey(-90deg) scale(1);
	         -o-transform:rotatey(-90deg) scale(1);
	        -ms-transform:rotatey(-90deg) scale(1);
	            transform:rotatey(-90deg) scale(1);
	    -webkit-transition:all 0.4s ease-in-out;
           -moz-transition:all 0.4s ease-in-out;
		     -o-transition:all 0.4s ease-in-out;
		        transition:all 0.4s ease-in-out;           		
    }
	
	.tabs-flip .section-fourteen:checked ~ ul .section-fourteen,
    .tabs-flip .section-fifteen:checked ~ ul .section-fifteen,
    .tabs-flip .section-sixteen:checked ~ ul .section-sixteen,
	.tabs-flip .section-seventeen:checked ~ ul .section-seventeen,
    .tabs-flip .section-eighteen:checked ~ ul .section-eighteen,
    .tabs-flip .section-eighteen:checked ~ ul .section-nineteen,
    .tabs-flip .section-eighteen:checked ~ ul .section-twenty,
    .tabs-flip .section-eighteen:checked ~ ul .section-twentyone,
    .tabs-flip .section-eighteen:checked ~ ul .section-twentytwo,
    .tabs-flip .section-eighteen:checked ~ ul .section-twentythree{
	    -webkit-transform:rotatey(0deg) scale(1);
	       -moz-transform:rotatey(0deg) scale(1);
	         -o-transform:rotatey(0deg) scale(1);
	        -ms-transform:rotatey(0deg) scale(1);
	            transform:rotatey(0deg) scale(1);
         -webkit-transition:all 0.4s ease-in-out;
            -moz-transition:all 0.4s ease-in-out;
		      -o-transition:all 0.4s ease-in-out;
		         transition:all 0.4s ease-in-out;
    }
	
	.tabs-slide-left ul li  { 
	    margin-left:30%;
		-webkit-transform:translateX(-30%);
	       -moz-transform:translateX(-30%);
	         -o-transform:translateX(-30%);
	            transform:translateX(-30%);
                                 opacity:0;
         -webkit-transition:all 0.4s ease-in-out;
            -moz-transition:all 0.4s ease-in-out;
		      -o-transition:all 0.4s ease-in-out;
		         transition:all 0.4s ease-in-out;
		 
    }
	
	.tabs-slide-left .section-fourteen:checked ~ ul .section-fourteen,
    .tabs-slide-left .section-fifteen:checked ~ ul .section-fifteen,
    .tabs-slide-left .section-sixteen:checked ~ ul .section-sixteen,
	.tabs-slide-left .section-seventeen:checked ~ ul .section-seventeen,
    .tabs-slide-left .section-eighteen:checked ~ ul .section-eighteen,
    .tabs-slide-left .section-eighteen:checked ~ ul .section-nineteen,
    .tabs-slide-left .section-eighteen:checked ~ ul .section-twenty,
    .tabs-slide-left .section-eighteen:checked ~ ul .section-twentyone,
    .tabs-slide-left .section-eighteen:checked ~ ul .section-twentytwo,
    .tabs-slide-left .section-eighteen:checked ~ ul .section-twentythree{
	    -webkit-transform:translateX(0%);
	       -moz-transform:translateX(0%);
	         -o-transform:translateX(0%);
	            transform:translateX(0%);
                              opacity:1;
         -webkit-transition:all 0.4s ease-in-out;
            -moz-transition:all 0.4s ease-in-out;
		      -o-transition:all 0.4s ease-in-out;
		         transition:all 0.4s ease-in-out;
    }
	
	.tabs-slide-right ul li  { 
	    margin-left:30%;
		-webkit-transform:translateX(30%);
	       -moz-transform:translateX(30%);
	         -o-transform:translateX(30%);
	            transform:translateX(30%);
                                opacity:0;
         -webkit-transition:all 0.4s ease-in-out;
            -moz-transition:all 0.4s ease-in-out;
		      -o-transition:all 0.4s ease-in-out;
		         transition:all 0.4s ease-in-out;
		 
    }
	
	.tabs-slide-right .section-fourteen:checked ~ ul .section-fourteen,
    .tabs-slide-right .section-fifteen:checked ~ ul .section-fifteen,
    .tabs-slide-right .section-sixteen:checked ~ ul .section-sixteen,
	.tabs-slide-right .section-seventeen:checked ~ ul .section-seventeen,
    .tabs-slide-right .section-eighteen:checked ~ ul .section-eighteen,
    .tabs-slide-right .section-eighteen:checked ~ ul .section-nineteen,
    .tabs-slide-right .section-eighteen:checked ~ ul .section-twenty,
    .tabs-slide-right .section-eighteen:checked ~ ul .section-twentyone,
    .tabs-slide-right .section-eighteen:checked ~ ul .section-twentytwo,
    .tabs-slide-right .section-eighteen:checked ~ ul .section-twentythree{
	    -webkit-transform:translateX(0%);
	       -moz-transform:translateX(0%);
	         -o-transform:translateX(0%);
	            transform:translateX(0%);
                              opacity:1;
         -webkit-transition:all 0.4s ease-in-out;
            -moz-transition:all 0.4s ease-in-out;
		      -o-transition:all 0.4s ease-in-out;
		         transition:all 0.4s ease-in-out;
    }
	
	.tabs-slide-up ul li  { 
	    margin-left:30%;
		-webkit-transform:translateY(-30%);
	       -moz-transform:translateY(-30%);
	         -o-transform:translateY(-30%);
	            transform:translateY(-30%);
                                 opacity:0;
         -webkit-transition:all 0.4s ease-in-out;
            -moz-transition:all 0.4s ease-in-out;
		      -o-transition:all 0.4s ease-in-out;
		         transition:all 0.4s ease-in-out;
		 
    }
	
	.tabs-slide-up .section-fourteen:checked ~ ul .section-fourteen,
    .tabs-slide-up .section-fifteen:checked ~ ul .section-fifteen,
    .tabs-slide-up .section-sixteen:checked ~ ul .section-sixteen,
	.tabs-slide-up .section-seventeen:checked ~ ul .section-seventeen,
    .tabs-slide-up .section-eighteen:checked ~ ul .section-eighteen,
    .tabs-slide-up .section-eighteen:checked ~ ul .section-nineteen,
    .tabs-slide-up .section-eighteen:checked ~ ul .section-twenty,
    .tabs-slide-up .section-eighteen:checked ~ ul .section-twentyone,
    .tabs-slide-up .section-eighteen:checked ~ ul .section-twentytwo,
    .tabs-slide-up .section-eighteen:checked ~ ul .section-twentythree,
	    -webkit-transform:translateY(0%);
	       -moz-transform:translateY(0%);
	         -o-transform:translateY(0%);
	            transform:translateY(0%);
                              opacity:1;
         -webkit-transition:all 0.4s ease-in-out;
            -moz-transition:all 0.4s ease-in-out;
		      -o-transition:all 0.4s ease-in-out;
		         transition:all 0.4s ease-in-out;
    }
	
	.tabs-slide-down ul li  { 
	    margin-left:30%;
		-webkit-transform:translateY(30%);
	       -moz-transform:translateY(30%);
	         -o-transform:translateY(30%);
	            transform:translateY(30%);
                                opacity:0;
         -webkit-transition:all 0.4s ease-in-out;
            -moz-transition:all 0.4s ease-in-out;
		      -o-transition:all 0.4s ease-in-out;
		         transition:all 0.4s ease-in-out;
		 
    }
	
	.tabs-slide-down .section-fourteen:checked ~ ul .section-fourteen,
    .tabs-slide-down .section-fifteen:checked ~ ul .section-fifteen,
    .tabs-slide-down .section-sixteen:checked ~ ul .section-sixteen,
	.tabs-slide-down .section-seventeen:checked ~ ul .section-seventeen,
    .tabs-slide-down .section-eighteen:checked ~ ul .section-eighteen,
    .tabs-slide-down .section-eighteen:checked ~ ul .section-nineteen,
    .tabs-slide-down .section-eighteen:checked ~ ul .section-twenty,
    .tabs-slide-down .section-eighteen:checked ~ ul .section-twentyone,
    .tabs-slide-down .section-eighteen:checked ~ ul .section-twentytwo,
    .tabs-slide-down .section-eighteen:checked ~ ul .section-twentythree{
	    -webkit-transform:translateY(0%);
	       -moz-transform:translateY(0%);
	         -o-transform:translateY(0%);
	            transform:translateY(0%);
                              opacity:1;
         -webkit-transition:all 0.4s ease-in-out;
            -moz-transition:all 0.4s ease-in-out;
		      -o-transition:all 0.4s ease-in-out;
		         transition:all 0.4s ease-in-out;
    }
	
	
	.tabs-fall ul li  { 
	    margin-left:30%;
	    -webkit-transform:translateY(50%) rotate(20deg);
	       -moz-transform:translateY(50%) rotate(20deg);
	         -o-transform:translateY(50%) rotate(20deg);
	            transform:translateY(50%) rotate(20deg);
                                             opacity:0;
         -webkit-transition:all 0.4s ease-in-out;
            -moz-transition:all 0.4s ease-in-out;
		      -o-transition:all 0.4s ease-in-out;
		         transition:all 0.4s ease-in-out;
    }
	
	.tabs-fall .section-fourteen:checked ~ ul .section-fourteen,
    .tabs-fall .section-fifteen:checked ~ ul .section-fifteen,
    .tabs-fall .section-sixteen:checked ~ ul .section-sixteen,
	.tabs-fall .section-seventeen:checked ~ ul .section-seventeen,
    .tabs-fall .section-eighteen:checked ~ ul .section-eighteen,
    .tabs-fall .section-eighteen:checked ~ ul .section-nineteen,
    .tabs-fall .section-eighteen:checked ~ ul .section-twenty,
    .tabs-fall .section-eighteen:checked ~ ul .section-twentyone,
    .tabs-fall .section-eighteen:checked ~ ul .section-twentytwo,
    .tabs-fall .section-eighteen:checked ~ ul .section-twentythree{
	    -webkit-transform:translateY(0%) rotate(0deg);
	       -moz-transform:translateY(0%) rotate(0deg);
	         -o-transform:translateY(0%) rotate(0deg);
	            transform:translateY(0%) rotate(0deg);
                                            opacity:1;
         -webkit-transition:all 0.4s ease-in-out;
            -moz-transition:all 0.4s ease-in-out;
		      -o-transition:all 0.4s ease-in-out;
		         transition:all 0.4s ease-in-out;
    }
	
	.tabs-fade ul li  { 
	    margin-left:30%;
        opacity:0;
        -webkit-transition:all 1s ease-in-out;
           -moz-transition:all 1s ease-in-out;
		     -o-transition:all 1s ease-in-out;
		        transition:all 1s ease-in-out;
    }
	
	.tabs-fade .section-fourteen:checked ~ ul .section-fourteen,
    .tabs-fade .section-fifteen:checked ~ ul .section-fifteen,
    .tabs-fade .section-sixteen:checked ~ ul .section-sixteen,
	.tabs-fade .section-seventeen:checked ~ ul .section-seventeen,
    .tabs-fade .section-eighteen:checked ~ ul .section-eighteen,
    .tabs-fade .section-eighteen:checked ~ ul .section-nineteen,
    .tabs-fade .section-eighteen:checked ~ ul .section-twenty,
    .tabs-fade .section-eighteen:checked ~ ul .section-twentyone,
    .tabs-fade .section-eighteen:checked ~ ul .section-twentytwo,
    .tabs-fade .section-eighteen:checked ~ ul .section-twentythree{
	    opacity:1;
        -webkit-transition:all 1s ease-in-out;
           -moz-transition:all 1s ease-in-out;
		     -o-transition:all 1s ease-in-out;
		        transition:all 1s ease-in-out;
    }
	
	.tabs-rotate ul li  { 
	    margin-left:30%;
	    -webkit-transform:rotateX(-360deg);
	       -moz-transform:rotateX(-360deg);
	         -o-transform:rotateX(-360deg);
	            transform:rotateX(-360deg);  
         -webkit-transition:all 1s ease-in-out;
            -moz-transition:all 1s ease-in-out;
		      -o-transition:all 1s ease-in-out;
		         transition:all 1s ease-in-out;
    }
	
	.tabs-rotate .section-fourteen:checked ~ ul .section-fourteen,
    .tabs-rotate .section-fifteen:checked ~ ul .section-fifteen,
    .tabs-rotate .section-sixteen:checked ~ ul .section-sixteen,
	.tabs-rotate .section-seventeen:checked ~ ul .section-seventeen,
    .tabs-rotate .section-eighteen:checked ~ ul .section-eighteen,
    .tabs-rotate .section-eighteen:checked ~ ul .section-nineteen,
    .tabs-rotate .section-eighteen:checked ~ ul .section-twenty,
    .tabs-rotate .section-eighteen:checked ~ ul .section-twentyone,
    .tabs-rotate .section-eighteen:checked ~ ul .section-twentytwo,
    .tabs-rotate .section-eighteen:checked ~ ul .section-twentythree{
        -webkit-transform:rotateX(360deg);
	       -moz-transform:rotateX(360deg);
	         -o-transform:rotateX(360deg);
	            transform:rotateX(360deg);
         -webkit-transition:all 1s ease-in-out;
            -moz-transition:all 1s ease-in-out;
		      -o-transition:all 1s ease-in-out;
		         transition:all 1s ease-in-out;
    }
	
/*	--------------------------------------------------
	:: Theme Color Green 
	-------------------------------------------------- */
	
    .flat-tabs-green input:checked + label{
        background-color:#EA0000;
		border-top:1px solid #EA0000;
		border-bottom:1px solid #EA0000;
    }

    .flat-tabs-green ul li{
		border-left:5px solid #EA0000;		
    }
	

/*	--------------------------------------------------
	:: Note: Design for a width of 768px
	-------------------------------------------------- */
	
    @media only screen and (min-width: 768px) and (max-width: 959px) {
		.container,
        .flat-left ul li { width:768px; }
		.flat-left label{ 
		    width:768px;			
		}
		
		.flat-tabs-green ul li{
		    border-top:5px solid #96aa39;
			border-left:none;
        }
		
		.flat-tabs-blue ul li{
		    border-top:5px solid #618da1;
            border-left:none;			
        }
		
		.flat-tabs-red ul li{
		    border-top:5px solid #e0635b;
            border-left:none;			
        }
		
		.flat-tabs-orange ul li{
		    border-top:5px solid #de5f41;
            border-left:none;			
        }
		
        .left label{
	        float:none;
        }
		
		.tabs-zoom-in ul li,
		.tabs-zoom-out ul li,
		.tabs-flip ul li,
		.tabs-slide-left ul li,
		.tabs-slide-right ul li,
		.tabs-slide-up ul li,
		.tabs-slide-down ul li, 
		.tabs-fall ul li,
		.tabs-fade ul li,
		.tabs-rotate ul li{
	        margin-left:0;
        }
    }

/*	--------------------------------------------------
	:: Note: Design for a width of 480px
	-------------------------------------------------- */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container,
        .flat-left ul li { width:420px; }
		.flat-left label{ 
		    width:420px; 
		}
		
		.flat-tabs-green ul li{
		    border-top:5px solid #96aa39;
			border-left:none;
        }
		
		.left label{
	        float:none;
        }
		
		.tabs-zoom-in ul li,
		.tabs-zoom-out ul li,
		.tabs-flip ul li,
		.tabs-slide-left ul li,
		.tabs-slide-right ul li,
		.tabs-slide-up ul li,
		.tabs-slide-down ul li, 
		.tabs-fall ul li,
		.tabs-fade ul li,
		.tabs-rotate ul li{
	        margin-left:0;
        }
		
		.grid-container .column-one,
        .grid-container .column-two,
        .grid-container .column-three,
        .grid-container .column-four,
        .grid-container .column-five,
        .grid-container .column-six,
        .grid-container .column-seven,
        .grid-container .column-eight,
        .grid-container .column-nine,
        .grid-container .column-ten,
        .grid-container .column-eleven,
        .grid-container .column-twelve { 
		    width:98%; 
		}
    }
	
/*	--------------------------------------------------
	:: Note: Design for a width of 320px
	-------------------------------------------------- */

    @media only screen and (max-width: 479px) {
        .container,
        .flat-left ul li { width:300px; }
		.flat-left label{ 
		    width:300px;		
		}
		
		.flat-tabs-green ul li{
		    border-top:5px solid #96aa39;
			border-left:none;
        }

		
		.left label{
	        float:none;
        }
		
		.tabs-zoom-in ul li,
		.tabs-zoom-out ul li,
		.tabs-flip ul li,
		.tabs-slide-left ul li,
		.tabs-slide-right ul li,
		.tabs-slide-up ul li,
		.tabs-slide-down ul li, 
		.tabs-fall ul li,
		.tabs-fade ul li,
		.tabs-rotate ul li{
	        margin-left:0;
        }
		
		.grid-container .column-one,
        .grid-container .column-two,
        .grid-container .column-three,
        .grid-container .column-four,
        .grid-container .column-five,
        .grid-container .column-six,
        .grid-container .column-seven,
        .grid-container .column-eight,
        .grid-container .column-nine,
        .grid-container .column-ten,
        .grid-container .column-eleven,
        .grid-container .column-twelve { 
		    width:98%; 
		}
    }
	
